=== debian/changelog ===
pass-otp (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #891034)

 -- Philip Rinn <rinni@inventati.org>  Mon, 05 Mar 2018 16:22:53 +0100
