=== debian/control ===
Source: pass-otp
Section: admin
Priority: optional
Maintainer: Philip Rinn <rinni@inventati.org>
Build-Depends:
 debhelper (>= 11),
 expect,
 git,
 oathtool,
 pass (>= 1.7.0)
Standards-Version: 4.1.3
Homepage: https://github.com/tadfisher/pass-otp

Package: pass-extension-otp
Architecture: all
Depends: ${misc:Depends}, pass (>= 1.7.0)
Recommends: oathtool, qrencode
Suggests: zbar-tools
Description: pass extension for managing one-time-password tokens
 An extension for the password manager pass that allows adding one-time-password
 (OTP) secrets, generating OTP codes, and displaying secret key URIs using the
 standard otpauth:// scheme.
