## pass-otp 1.1.1

=== debian/changelog ===
pass-otp (1.1.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.4 (no changes necessary)

 -- Philip Rinn <rinni@inventati.org>  Wed, 04 Jul 2018 18:18:28 +0200
