=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  git,
  oathtool,
  pass (>= 1.7.0)
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/tadfisher/pass-otp
 
 Package: pass-extension-otp
