## pass-otp 1.2.0

=== Makefile ===
--- 
+++ 
@@ -4,6 +4,7 @@
 LIBDIR ?= $(PREFIX)/lib
 SYSTEM_EXTENSION_DIR ?= $(LIBDIR)/password-store/extensions
 MANDIR ?= $(PREFIX)/share/man
+BASHCOMPDIR ?= /etc/bash_completion.d
 
 all:
 	@echo "pass-$(PROG) is a shell script and does not need compilation, it can be simply executed."
@@ -17,6 +18,8 @@
 	@install -v -d "$(DESTDIR)$(MANDIR)/man1" && install -m 0644 -v pass-$(PROG).1 "$(DESTDIR)$(MANDIR)/man1/pass-$(PROG).1"
 	@install -v -d "$(DESTDIR)$(SYSTEM_EXTENSION_DIR)/"
 	@install -v -m0755 $(PROG).bash "$(DESTDIR)$(SYSTEM_EXTENSION_DIR)/$(PROG).bash"
+	@install -v -d "$(DESTDIR)$(BASHCOMPDIR)/"
+	@install -v -m 644 pass-otp.bash.completion  "$(DESTDIR)$(BASHCOMPDIR)/pass-otp"
 	@echo
 	@echo "pass-$(PROG) is installed succesfully"
 	@echo
@@ -25,9 +28,11 @@
 	@rm -vrf \
 		"$(DESTDIR)$(SYSTEM_EXTENSION_DIR)/$(PROG).bash" \
 		"$(DESTDIR)$(MANDIR)/man1/pass-$(PROG).1"
+		"$(DESTDIR)$(BASHCOMPDIR)/pass-otp"
 
 lint:
 	shellcheck -s bash $(PROG).bash
+	$(MAKE) -C test lint
 
 test:
 	$(MAKE) -C test
