=== debian/changelog ===
pass-otp (1.2.0-10) unstable; urgency=medium

  * Document the URI format in man page (closes: #1054296)
    - Thanks for the patch, Salvo Tomaselli
  * Send secrets to oathtool via stdin instead of arguments (closes: #1060117)
    - Thanks for the patches Paul Wise

 -- Philip Rinn <rinni@debian.org>  Sun, 28 Jan 2024 11:08:12 +0100

pass-otp (1.2.0-9) unstable; urgency=medium

  * Fix broken HOTP counter updating with bash 5.2 (closes: #1053985)

 -- Philip Rinn <rinni@debian.org>  Tue, 17 Oct 2023 17:59:48 +0200

pass-otp (1.2.0-8) unstable; urgency=medium

  * Fix 'clean' target (closes: #1048382)

 -- Philip Rinn <rinni@debian.org>  Tue, 15 Aug 2023 17:58:16 +0200

pass-otp (1.2.0-7) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2 (no changes necessary)
  * Update d/watch file to cope with changed github.com API

 -- Philip Rinn <rinni@debian.org>  Sat, 24 Dec 2022 16:21:58 +0100

pass-otp (1.2.0-6) unstable; urgency=medium

  * Spell 'Breaks' correctly in d/control (closes: #1018812
  * Mark tests depend on bash
  * Mark two tests failing due to bash 5.2~rc2

 -- Philip Rinn <rinni@debian.org>  Mon, 05 Sep 2022 20:22:12 +0200

pass-otp (1.2.0-5) unstable; urgency=medium

  * Add transitional package to ensure a smooth upgrade path

 -- Philip Rinn <rinni@debian.org>  Mon, 15 Aug 2022 19:00:59 +0200

pass-otp (1.2.0-4) unstable; urgency=medium

  * Source-only upload to allow migration to testing

 -- Philip Rinn <rinni@debian.org>  Fri, 12 Aug 2022 12:06:47 +0200

pass-otp (1.2.0-3) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1 (no changes necessary)
  * Use autopkgtest
  * Add lintian override for spare-manual-page
  * Rename binary package to reflect upstreams name

 -- Philip Rinn <rinni@debian.org>  Thu, 11 Aug 2022 11:32:04 +0200

pass-otp (1.2.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.5.1 (no changes necessary)
  * Bump debhelper compat level to 13 (no changes necessary)
  * Update upstreams signature key
  * Move packaging to Debian group on salsa.debian.org

 -- Philip Rinn <rinni@inventati.org>  Mon, 21 Dec 2020 16:59:54 +0100

pass-otp (1.2.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.2.1 (no changes necessary)
  * Remove unnecessary signatures from upstreams signing key

 -- Philip Rinn <rinni@inventati.org>  Wed, 21 Nov 2018 19:25:44 +0100
