=== debian/control ===
Source: pass-otp
Section: admin
Priority: optional
Maintainer: Philip Rinn <rinni@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 expect,
 git,
 oathtool,
 pass (>= 1.7.0),
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/tadfisher/pass-otp
Vcs-Browser: https://salsa.debian.org/debian/pass-otp
Vcs-Git: https://salsa.debian.org/debian/pass-otp.git

Package: pass-otp
Architecture: all
Depends:
 ${misc:Depends},
 pass (>= 1.7.0),
Recommends:
 oathtool,
 qrencode,
Suggests:
 zbar-tools,
Replaces: pass-extension-otp (<< 1.2.0-5~)
Breaks: pass-extension-otp (<< 1.2.0-5~)
Description: pass extension for managing one-time-password tokens
 An extension for the password manager pass that allows adding one-time-password
 (OTP) secrets, generating OTP codes, and displaying secret key URIs using the
 standard otpauth:// scheme.

Package: pass-extension-otp
Architecture: all
Section: oldlibs
Depends: pass-otp, ${misc:Depends}
Description: transitional package
 This is a transitional package. It can safely be removed.
