=== debian/tests/control ===
Test-Command: make test
Depends: pass, git, oathtool, expect, bash, @
